RubyGems Navigation menu

snowman-io 0.5.1

SnowmanIO - your personal assistent

Versions:

  1. 0.5.1 - September 12, 2015 (576 KB)
  2. 0.5.0 - September 11, 2015 (576 KB)
  3. 0.4.0 - September 10, 2015 (576 KB)
  4. 0.3.1 - September 09, 2015 (576 KB)
  5. 0.3.0 - September 09, 2015 (575 KB)
Show all versions (13 total)

Runtime Dependencies (11):

  • actionmailer ~> 4.2
  • activesupport ~> 4.2
  • bcrypt ~> 3.1
  • celluloid ~> 0.16.0
  • grape ~> 0.11.0
  • mongoid ~> 4.0.0
  • nokogiri ~> 1.6
  • premailer ~> 1.8
  • rack-ssl ~> 1.4
  • reel >= 0.5.0
  • sinatra ~> 1.4
  • Development Dependencies (11):

  • ansi ~> 1.5
  • bundler ~> 1.7
  • coveralls >= 0
  • git ~> 1.2
  • launchy ~> 2.4
  • letter_opener = 1.3
  • rack-test ~> 0.6.3
  • rake ~> 10.0
  • rerun = 0.10.0
  • rspec ~> 3.1
  • timecop ~> 0.7
  • Owners:

    Authors:

    • Alexey Vakhov, Artyom Keydunov

    SHA 256 checksum:

    9245f60287185e401824b59b6bfb24c84d6ae8c8818c8c060e8267bfc5a32e9a

    Total downloads 17,359

    For this version 1,932

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: